class AddInfosToSurveyItem < ActiveRecord::Migration
  def change
    add_reference :survey_items, :survey_group, index: true, foreign_key: true
    add_reference :survey_items, :survey_step, index: true, foreign_key: true
  end
end
